/* select2 clearing selection (X) fix */
.select2-container--bootstrap .select2-selection__clear {
    position: relative;
    z-index: 100000;
}
/* end select2 clearing selection (X) fix */

table.table-100 { 
    width: 100%;
}

table.table-100 tr.tr-50 {
    min-height: 50px;
    margin: 0;
    border-bottom: 1px solid #f7f8f9;	
    display: table-row!important;
}

.client-column {
    /*/width: 28%;*/
}

/*table.table-100 div.order-column > div.mt-action-info {
    width: 18%;
}*/

table.table-100 img.product-image {
    width: 100%;
    min-width: 100px;
}

table.table-100 img.user-image {
    border-radius: 50% !important;
}

table.table-100 td.mt-action-info {
    vertical-align: middle!important;
    padding: 25px 10px;
}

table.table-100 td.td-user-image {
    width: 70px;
}

table.table-100 td.mt-action-info span.mt-action-author {
    font-weight: 600;
}

table.table-100 p.mt-action-desc {
    margin-top: 3px !important;
    margin-bottom: 0;
}

table.table-100 td.mt-action-buttons {
    vertical-align: middle!important;
    position: relative;
    top: 5px;
    text-align: right;
}

table.table-100 td.mt-image {
    max-width: 150px;
}

/*.order-list {
min-height: 42px;
}*/

div.page-content {
    overflow: auto;
}

@media screen and (max-width: 1024px) {
    .client-column { width: 25%; }
}

@media screen and (max-width: 767px) {

    .client-column { width: 50%; }

    td.mt-action-info {
        padding: 10px 10px;
        display: block; 
    }

    td.mt-action-buttons { 
        padding: 10px;
        display: block;
        margin-bottom: 20px;
        width: auto!important;
        float: none!important; }

}

.input.text.required span.help-block.text-danger {
    margin-top: 0;
    font-weight: 400;
    color: #e02222;
    font-size: 12px;
    font-family: "Roboto Bold","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.control-label .required, .form-group .required {
    padding-left: 0;
}

.dd3-content {
    padding-top: 3px;
}

.dd-item>button {
    margin-top: 5px;
}


/*  flex customs    */

span.logo-text {
    font-size: 30px;
    color: white;
    margin: 14px;
    display: inline-block;
}

@media (min-width: 992px){
    .page-sidebar-closed.page-sidebar-closed-hide-logo .page-header.navbar .page-logo .logo-text {
        display: none;
    }
}

/*  flex customs  end  */


/* json editor fix */

div.jsoneditor-contextmenu ul li button.jsoneditor-expand {
    width: 30px;
}

.datatablesDefaultSearchClass {
    width: 100%;
}

/* datatables buttons */
.portlet.light .dataTables_wrapper .dt-buttons {
    margin-left: 5px;
    margin-top: auto;
}

.dt-buttons > .btn, .dt-buttons > .btn:not(.btn-sm):not(.btn-lg) {
    line-height: 1.2;
}

.dataTable tfoot {
    display: table-header-group;
}

.noteBlock {
    padding: 10px;
    border: 1px solid #c2cad8;
    margin-bottom: 20px;
}